#fvContainer {
  background: url(../img/schedule/archiveMain.png) center bottom / cover no-repeat;
}

#fvContainer h1 {
  line-height: 1.3;
  text-align: center;
}

#fvContainer h1 span {
  font-size: 20px;
}




#scheduleContainer {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.scheduleContents {
  width: 90%;
  max-width: 800px;
  margin: 50px auto 50px;
}

.schedule {
  width: 100%;
  padding: 20px 0 25px;
  border-top: 1px solid #E0DFDF;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.schedule:last-of-type {
  border-bottom: 1px solid #E0DFDF;
}

.scheduleTitle {
  width: 100%;
  font-size: 22px;
  font-weight: bold;
  color: var(--primaryColor);
  margin-bottom: 20px;
}

.scheduleText {
  flex: 1 1 auto;
  width: calc(100% - 220px);
  margin-right: 40px;
}

.scheduleText dl {
  width: 100%;
  display: flex;
  align-items: center;
}

.scheduleText dt {
  flex: 0 0 auto;
  margin: 0 10px 10px 0;
  padding: 5px 20px;
  background: var(--primaryColor);
  font-size: 14px;
  color: #fff;
  letter-spacing: 0.7em;
  text-indent: 0.7em;
  border-radius: 5px;
}

.scheduleText dd {
  margin-top: -10px;
  font-size: 16px;
  font-weight: bold;
}

.scheduleText > p {
  margin-top: 10px;
}

.more {
  width: 173px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}

.more a {
  font-size: 20px;
  letter-spacing: 1.5px;
  display: flex;
  align-items: center;
  position: relative;
}

.more span {
  display: block;
  margin-top: -4px;
  margin-right: 10px;
}

.more span::after {
  content: "";
  width: 100%;
  height: 7px;
  background: var(--secondaryColor);
  border-radius: 5px;
  position: absolute;
  bottom: -7px;
  left: 0;
}

.more img {
  width: 25px;
  margin-left: auto;
}









@media(max-width: 1024px) {
/* #fvContainer {
  background: url(../img/schedule/archiveMain.png) center bottom / cover no-repeat;
}

#fvContainer h1 {
  line-height: 1.3;
  text-align: center;
}

#fvContainer h1 span {
  font-size: 20px;
}




#scheduleContainer {
  width: 100%;
  position: relative;
  overflow: hidden;
} */

.scheduleContents {
  /* width: 90%;
  max-width: 800px; */
  margin: 50px auto 0px;
}

.schedule {
  /* width: 100%; */
  padding: 30px 0 45px;
  /* border-top: 1px solid #E0DFDF;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; */
}
/* .schedule:last-of-type {
  border-bottom: 1px solid #E0DFDF;
}

.scheduleTitle {
  width: 100%;
  font-size: 22px;
  font-weight: bold;
  color: var(--primaryColor);
  margin-bottom: 20px;
} */

.scheduleText {
  /* flex: 1 1 auto; */
  width: 100%;
  margin-right: 0px;
}

/* .scheduleText dl {
  width: 100%;
  display: flex;
  align-items: center;
}

.scheduleText dt {
  flex: 0 0 auto;
  margin: 0 10px 10px 0;
  padding: 5px 20px;
  background: var(--primaryColor);
  font-size: 14px;
  color: #fff;
  letter-spacing: 0.7em;
  text-indent: 0.7em;
  border-radius: 5px;
}

.scheduleText dd {
margin-top: -10px;
font-size: 16px;
font-weight: bold;
}

.scheduleText > p {
  margin-top: 10px;
} */

.more {
  display: block;
  /* flex: 0 0 auto;
  width: 173px; */
  margin: 30px 0 0;
  /* position: relative;
  z-index: 5; */
}

/* .more a {
  font-size: 20px;
  letter-spacing: 1.5px;
  display: flex;
  align-items: center;
  position: relative;
}

.more span {
  display: block;
  margin-top: -4px;
  margin-right: 10px;
}

.more span::after {
  content: "";
  width: 100%;
  height: 7px;
  background: var(--secondaryColor);
  border-radius: 5px;
  position: absolute;
  bottom: -7px;
  left: 0;
}

.more img {
  width: 25px;
  margin-left: auto;
} */

}










@media(max-width: 560px) {
#fvContainer {
  background: url(../img/schedule/archiveMainSp.png) center bottom / cover no-repeat;
}

/* #fvContainer h1 {
  line-height: 1.3;
  text-align: center;
}

#fvContainer h1 span {
  font-size: 20px;
}




#scheduleContainer {
  width: 100%;
  position: relative;
  overflow: hidden;
} */

.scheduleContents {
  /* width: 90%;
  max-width: 800px; */
  margin: 30px auto 0px;
}

.schedule {
  /* width: 100%; */
  padding: 30px 0 45px;
  /* border-top: 1px solid #E0DFDF;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; */
}
/* .schedule:last-of-type {
  border-bottom: 1px solid #E0DFDF;
} */

.scheduleTitle {
  /* width: 100%; */
  font-size: 20px;
  /* font-weight: bold;
  color: var(--primaryColor);
  margin-bottom: 20px; */
}

.scheduleText {
  /* flex: 1 1 auto; */
  width: 100%;
  margin-right: 0px;
}

/* .scheduleText dl {
  width: 100%;
  display: flex;
  align-items: center;
}

.scheduleText dt {
  flex: 0 0 auto;
  margin: 0 10px 10px 0;
  padding: 5px 20px;
  background: var(--primaryColor);
  font-size: 14px;
  color: #fff;
  letter-spacing: 0.7em;
  text-indent: 0.7em;
  border-radius: 5px;
}

.scheduleText dd {
margin-top: -10px;
font-size: 16px;
font-weight: bold;
}

.scheduleText > p {
  margin-top: 10px;
} */

.more {
  /* display: block; */
  /* flex: 0 0 auto;
  width: 173px; */
  margin: 27px 0 0;
  /* position: relative;
  z-index: 5; */
}

/* .more a {
  font-size: 20px;
  letter-spacing: 1.5px;
  display: flex;
  align-items: center;
  position: relative;
}

.more span {
  display: block;
  margin-top: -4px;
  margin-right: 10px;
}

.more span::after {
  content: "";
  width: 100%;
  height: 7px;
  background: var(--secondaryColor);
  border-radius: 5px;
  position: absolute;
  bottom: -7px;
  left: 0;
}

.more img {
  width: 25px;
  margin-left: auto;
} */


}